/* オリジナルテンプレート3カラム（サイドバー左右）　(C)2007 C-point Corp. */
*
  {padding:0px;margin:0px;font-family:Verdana,Arial,sans-serif;}

/* HTMLタグ設定 */
body
  {margin:0px;padding:0px;text-align:center;background-color:#ffffff;
  font-size:80%;}
img
  {border:none;}
form
  {margin:0px;padding:0px;}
label
  {font-weight:bold;letter-spacing:0.2em;white-space:nowrap;
  text-align:right;font-size:12px;}

/* =================================== */
/* レイアウト設定 */
/* =================================== */
#container
  {text-align:left;padding:0px;width:800px;margin-top:0px;
  margin-right:auto;margin-bottom:0px;margin-left:0px;color:#666666;}

/* ブログタイトル・概要 */
#banner
  {background-color:#ffffff;height:200px;width:800px;margin:0px;
  overflow:hidden;
  background-image:url(//img01.ti-da.net/usr/ryochien/blog_title.jpg);}
h1.blogtitle
  {text-indent:-9999px;}
p#titlelink
  {margin-top:94px;margin-left:239px;}

/* サイド（左サイド） */
#links
  {float:left;width:125px;height:400px;font-size: 85%;margin: 0px 0px 0px 0px;}
#mailto
  {margin-top:312px;margin-left:49px;font-size:9px;letter-spacing:0.1em;}

/* ブログの配置 */
#content
  {float:left;width:505px;padding:0px;margin-right:0px;}

/* ブログ外枠 */
.blog
  {margin-top:0px;margin-bottom:15px;overflow:hidden;width:505px;
  background-color:#d9d4b1;}

/* 右サイド（右サイド） */
#links2
  {float:left;width:160px;margin:0px 0px 0px 10px;font-size:85%;display:block;
  background-color:#ffffff;}

/*フッタ*/
#footer
  {clear:left;text-align:center;padding-top:5px;padding-bottom:5px;clear: both;
  display: block;} 

/* ************************************************ 
 *	リンクカラーの設定
 * ************************************************ */
/* 全般 */
a{text-decoration:none;color:#777777;}
a:link{text-decoration:none;color:#777777;}
a:visited{text-decoration:none;color:#777777;}
a:active{text-decoration:none;color:#777777;}
a:hover{text-decoration:none;color:#aaaaff;}

/*　記事　*/
.main a
a{text-decoration:none;color:#777777;}
a:link{text-decoration:none;color:#6666ee;}
a:visited{text-decoration:none;color:#6666ee;}
a:active{text-decoration:none;color:#777777;}
a:hover{text-decoration:none;color:#aaaaff;}

/*　ブログタイトル・概要　*/
#banner a{text-decoration:none;color:#777777;}
#banner a:link{text-decoration:none;color:#777777;}
#banner a:visited{text-decoration:none;color:#777777;}
#banner a:active{text-decoration:none;color:#777777;}
#banner a:hover{text-decoration:none;color:#aaaaff;}

/*　ブログタイトル・概要　*/
#banner a{text-decoration:none;color:#777777;}
#banner a:link{text-decoration:none;color:#777777;}
#banner a:visited{text-decoration:none;color:#777777;}
#banner a:active{text-decoration:none;color:#777777;}
#banner a:hover{text-decoration:none;color:#aaaaff;}

/* カレンダー */
.calendar a{text-decoration:none;color:#77777;}
.calendar a:link{text-decoration:font-weight:bold;none;color:#ffffff;
  background-color:#9999ee;}
.calendar a:visited{text-decoration:none;color:#777777;
  background-color:#dddddd;}
.calendar a:active{text-decoration:none;color:#777777;}
.calendar a:hover{text-decoration:none;color:#aaaaff;}

/* 続きを読む */
.acontinues a{text-decoration:none;color:#77777;}
.acontinues a:link{text-decoration:none;color:#6666ee;}
.acontinues a:visited{text-decoration:none;color:#77777;}
.acontinues a:active{text-decoration:none;color:#77777;}
.acontinues a:hover{text-decoration:none;color:#aaaaff;}

/* 次のページ・前のページ */
.amenu a{text-decoration:none;color:#77777;}
.amenu a:link{text-decoration:none;color:#777777;}
.amenu a:visited{text-decoration:none;color:#77777;}
.amenu a:active{text-decoration:none;color:#77777;}
.amenu a:hover{text-decoration:none;color:#aaaaff;}

/* サイドバー */
.side a{text-decoration:none;color:#77777;}
.side a:link{text-decoration:none;color:#6666ee;}
.side a:visited{text-decoration:none;color:#77777;}
.side a:active{text-decoration:none;color:#77777;}
.side a:hover{text-decoration:none;color:#aaaaff;}

.aside a{text-decoration:none;color:#77777;}
.aside a:link{text-decoration:none;color:#6666ee;}
.aside a:visited{text-decoration:none;color:#77777;}
.aside a:active{text-decoration:none;color:#77777;}
.aside a:hover{text-decoration:none;color:#aaaaff;}

/*　サイドタイトル　*/
.title a{text-decoration:none;color:#77777;}
.title a:link{text-decoration:none;	color:#6666ee;}
.title a:visited{text-decoration:none;color:#777777;}
.title a:active{text-decoration:none;color:#777777;}
.title a:hover{text-decoration:none;color:#aaaaff;}

/*　このページの上へ　*/
.aposted a{text-decoration:none;color:#777777;}
.aposted a:link{text-decoration:none;color:#6666ee;}
.aposted a:visited{text-decoration:none;color:#777777;}
.aposted a:active{text-decoration:none;color:#777777;}
.aposted a:hover{text-decoration:none;color:#aaaaff;}

/*　トラックバック　*/
.atrackback-post a{text-decoration:none;color:#777777;}
.atrackback-post a:link{text-decoration:none;color:#6666ee;}
.atrackback-post a:visited{text-decoration:none;color:#777777;}
.atrackback-post a:active{text-decoration:none;color:#777777;}
.atrackback-post a:hover{text-decoration:none;color:#aaaaff;}

/*　RSS　*/
.rss a{text-decoration:none;color:#777777;}
.rss a:link{text-decoration:none;color:#777777;}
.rss a:visited{text-decoration:none;color:#777777;}
.rss a:active{text-decoration:none;color:#777777;}
.rss a:hover{text-decoration:none;color:#aaaaff;}

/* ************************************************ 
 *	バナー（ページ上部）の設定
 * ************************************************ */
/* ブログタイトル */
.blogtitle
  {font-size:130%;width:800px;margin:0px;padding:0px;	text-align:left;
  clear: both;}

/* ************************************************ 
 *	記事の設定
 * ************************************************ */
/* パン屑メニュー */
.topicpass
  {font-size:10px;padding:0px;margin-top:0px;margin-right:0px;
  margin-bottom:5px;margin-left:0px;color:#666666;line-height:16px;
  vertical-align:bottom;}
.topicpass img 
  {border:none;vertical-align:bottom;}

/* 記事 */
.blogbody
  {overflow:visible;}

/* 記事タイトル */
.title
  {font-size:100%;color:#777788;padding-top:0px;padding-bottom:0px;
  padding-left:8px;margin:-12px 0px 10px;}

/* 記事日付 */
.date
  {font-size:80%;color:#666666;margin-top:0px;text-align:right;margin-right:8px;}

/* 記事本文 */
.main
  {padding:0px;margin:0px;overflow:auto;font-size:87%;line-height:150%;
  width:505px;}

/* 記事本文内画像 */
.main img
  {margin-top:0px;}

/* 続きを読む */
.main-continues{}

/* 記事フッター */
.posted
  {border-top-width:1px;border-top-style:solid;padding-top:3px;text-align:right;
  margin-bottom:20px;	margin-top:5px;clear:both;font-size:70%;}

/* ************************************************ 
 *	トラックバックエリアの設定
 * ************************************************ */
/* この記事へのトラックバック */
.title_s
  {margin:0px 0px 5px 10px;font-size:100%;}

/* この記事へのトラックバックURL */
.trackback-url
  {font-size:100%;font-weight:bold;margin-top:0px;margin-left:10px;
  margin-bottom:15px;}

/* トラックバックURL */
#trackback-text
  {width:210px;}

/* トラックバック本文 */
.trackback-body
  {margin:5px 20px;font-size:85%;line-height:130%;}

/*トラックバック送信元など*/
.trackback-post
  {margin-top:0px;margin-right:20px;margin-bottom:15px;margin-left:20px;
  padding-top:3px;font-size:82%;text-align:right;}

/* ************************************************ 
 *	コメントエリアの設定
 * ************************************************ */
/* この記事へのコメント */
.comments-head
  {margin:0px 0px 0px 15px;font-weight:bold;font-size:100%;}

/* コメント投稿者日時など*/
.comments-post
  {margin-top:0px;margin-right:20px;margin-bottom:15px;margin-left:20px;
  padding-top:3px;font-size:82%;text-align:right;}

/* コメント本文 */
.comments-body
  {margin:5px 20px;font-size:85%;line-height:130%;}

/* コメント入力テーブル */
table.form
  {width:280px;margin-top:10px;margin-right:auto;margin-bottom:10px;
  margin-left:auto;}

/* 本文 */
#text
  {width:200px;}

/* メールアドレス */
#email
  {width:200px;}

/* 名前 */
#author
  {width:200px;}

/* URL */
#url
  {width:200px;}

/*情報を記憶チェックボックス*/
#bake{}

/*確認せずに書込チェックボックス*/
#savecheck{}

/* ************************************************ 
 *	プラグイン設定
 * ************************************************ */

/* サイドブロック */
.side
  {margin-bottom:10px;}

/* サイドタイトル */
.sidetitle
  {padding:0px;margin-top:0px;margin-bottom:5px;font-weight:bold;	
  font-size:87%;color:#777777;}

/* サイド本文 */
.sidebody
  {padding:0px;margin-bottom:3px;margin-right:auto;margin-left:auto;
  width:150px;font-size:80%;}

/* RSS */
ul.rss
  {margin-top:5px;margin-bottom:10px;}
ul.rss li
  {display:inline;margin-left:10px;font-weight:bold;}

/* カレンダー ここから ----------*/
/* 大枠 */
.calender
  {margin-bottom:10px;}

/* 上部年月日表示 */
.calendarhead
  {font-weight:bold;margin-bottom:3px;font-size:9px;}

/* 枠 */
.calendartable
  {border:none;font-size:10px;width:140px;}

/* 曜日枠 */
.calendarwd{}

/* 曜日 */
.calendarweek
  {color:#777777;}

/* 日付枠 */
.calendard
  {text-align:center;border:0px solid #CCCCCC;}

/* 日曜日 */
.sun
  {color:#bb8888;}

/* 土曜日 */
.sat
  {color:#8888ee;}

/* 今日 */
.today
  {font-weight:bold;}

/* カレンダー ここまで ----------*/

/* カテゴリー */
.category
   {margin-bottom:10px;}

/* 最近の記事 */
.recententry{}

/* 過去記事 */
.archives{}

/* 最近のコメント */
.comment{}

/* 最近のトラックバック */
.trackback 
  {}

/* お気に入り */
.link
  {margin-bottom:10px;}

/* ブログ内検索 */
.search 
  {margin-bottom:10px;}

/* QRコード */
.qrcode 
  {margin-bottom:10px;margin-left:-50px;}

/* アクセスカウンタ */
.counter
  {margin-bottom:10px;}

/* 読者登録 */
.subscription
  {margin-bottom:10px;}

/* プロフィール */
.profile
  {}
.nickname
  {font-weight:bold;word-spacing:0.2em;text-align:center;margin-top:5px;
  margin-bottom:5px;}
.photo
  {text-align:center;margin-top:5px;margin-right:auto;margin-bottom:5px;
  margin-left:auto;}
.message
  {font-size:85%;line-height:120%;margin:5px;}

/* お勧め商品 */
.article_ad 
  {margin-bottom:10px;}

/* タグクラウド */
.tag_cloud 
  {margin-bottom:10px;}

/* カスタムプラグイン1 */
.custom1 
  {margin-bottom:10px;}

/* カスタムプラグイン2 */
.custom2
  {margin-bottom:10px;}

/* カスタムプラグイン3 */
.custom3 
  {margin-bottom:10px;}

/* オーナーにメッセージ */
.inquiry{}

/* 新規投稿 */
.blog_entry{}

/* マイアルバム */
.album
  {margin-bottom:10px;}
#album_img_flame{}
#album_href{}
#album_img{}
#album_title{}
#album_list{}

/* ************************************************ 
 *	フッターの設定
 * ************************************************ */

/* このページの上へ */
.pagetop
  {font-size:85%;text-align:right;margin-top:15px;margin-bottom:10px;}

/* このBlogのトップへ */
.menu
  {margin-top:15px;margin-bottom:10px;font-size:85%;letter-spacing:0.2em;
  text-align:center;}

/* コピーライト */
#copyright
  {font-size:80%;color: #5f5f5f;}
